
/*BEGIN w_1678729192151*/
#builder-sections [idd='w_1678729192151'] {background-color:rgba(208, 78, 40, 0.19) !important; }
/*END w_1678729192151*/
/*BEGIN w_1678729244648*/
#builder-sections [idd='w_1678729244648'] {background-color:rgba(208, 78, 40, 0.19) !important; }
/*END w_1678729244648*/
/*BEGIN features-v2_1678729061596*/
#builder-sections #features-v2_1678729061596 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1678729061596 {height:88px !important;}#builder-sections #features-v2_1678729061596 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1678729061596 i{background-size:cover !important;}#builder-sections #features-v2_1678729061596 .featurev2_main{gap: 40px;}#builder-sections #features-v2_1678729061596 i{background-color:var(--cor4) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1678729061596 div.omw-sentence {padding: 0 !important;}}
/*END features-v2_1678729061596*/
/*BEGIN w_1678729254010*/
#builder-sections [idd='w_1678729254010'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1678729254010*/
/*BEGIN features-v2_1678729244650*/
#builder-sections #features-v2_1678729244650 .featurev2_main{flex-direction:column !important;align-items:start !important;}#builder-sections #features-v2_1678729244650 {height:auto !important;}#builder-sections #features-v2_1678729244650 .feature-icon{z-index:0 !important;}#builder-sections #features-v2_1678729244650 i{background-size:cover !important;}#builder-sections #features-v2_1678729244650 .featurev2_main{gap: 40px;}#builder-sections #features-v2_1678729244650 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1678729244650 div.omw-sentence {padding: 0 !important;}}
/*END features-v2_1678729244650*/
/*BEGIN w_1678729321884*/
#builder-sections [idd='w_1678729321884'] {background-color:var(--cor6) !important; }
/*END w_1678729321884*/
/*BEGIN image_1678727326906*/
#builder-sections #image_1678727326906 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1678727326906*/
/*BEGIN w_1678728256641*/
#builder-sections [idd='w_1678728256641'] {background-color:var(--cor1) !important; }
/*END w_1678728256641*/
/*BEGIN gallery_1678728765493*/
#builder-sections #gallery_1678728765493 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1678728765493 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1678728765493 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1678728765493 .omw-gallery-container div.col {border:none !important;}
#gallery_1678728765493 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1678728765493 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1678728765493 .omw-field-image img{ width:100%}
/*END gallery_1678728765493*/
/*BEGIN undefined*/
#builder-sections #undefined {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #undefined .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #undefined .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #undefined .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #undefined .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #undefined .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
#builder-sections #undefined .omw-sentence {padding:0px;}
/*END undefined*/
/*BEGIN w_1678730728930*/
#builder-sections [idd='w_1678730728930'] {background-color:var(--cor6) !important; }
/*END w_1678730728930*/
/*BEGIN textv2_1678725129873*/
#builder-sections #textv2_1678725129873 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678725129873 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678725129873 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678725129873 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678725129873 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678725129873 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678725129873 .omw-sentence {padding:0px;}
/*END textv2_1678725129873*/
/*BEGIN image_1678726366276*/
#builder-sections #image_1678726366276 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1678726366276*/
/*BEGIN textv2_1678728211347*/
#builder-sections #textv2_1678728211347 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678728211347 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678728211347 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678728211347 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678728211347 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678728211347 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678728211347 .omw-sentence {padding:0px;}
/*END textv2_1678728211347*/
/*BEGIN textv2_1678726081025*/
#builder-sections #textv2_1678726081025 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678726081025 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678726081025 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678726081025 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678726081025 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678726081025 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678726081025 .omw-sentence {padding:0px;}
/*END textv2_1678726081025*/
/*BEGIN w_1678726691523*/
#builder-sections [idd='w_1678726691523'] {background-color:var(--cor5) !important; }
/*END w_1678726691523*/
/*BEGIN w_1678727326906*/
#builder-sections [idd='w_1678727326906'] {background-color:var(--cor6) !important; }
/*END w_1678727326906*/
/*BEGIN w_1678727441287*/
#builder-sections [idd='w_1678727441287'] {background-color:var(--cor6) !important; }
/*END w_1678727441287*/

/*BEGIN gallery_1683219685403*/
#builder-sections #gallery_1683219685403 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1683219685403 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1683219685403 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1683219685403 .omw-gallery-container div.col {border:none !important;}
#gallery_1683219685403 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1683219685403 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1683219685403 .omw-field-image img{ width:100%}

/*END gallery_1683219685403*/
